body       { font-family: "Trebuchet MS", sans-serif;
             font-size: 11pt }
A:link      { color: #3F4D38 }
A:visited 	{ color: #813428 }
A:active 	{ color: #880810 }

p			{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				font-size: 11pt;
				text-align: left; }
p.c			{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
                margin-bottom: 0;
                font-size: 11pt;
			    text-align: center }
p.b			{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: left;
				font-size: 11pt;
				font-weight: bold }
p.bc		{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-size: 11pt;
				font-weight: bold }
p.t 		{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-weight: lighter;
				font-size: 24pt }
p.t2		{ font-family: "Trebuchet MS", sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-weight: lighter;
				font-size: 14pt }
td			 { font-family: "Trebuchet MS", sans-serif;
           		margin-top: 0;
            	margin-bottom: 0;
            	vertical-align: top;
            	text-align: left;
            	font-size: 11pt }
td.r		 { font-family: "Trebuchet MS", sans-serif;
           		margin-top: 0;
          		margin-bottom: 0;
            	vertical-align: top;
            	text-align: right;
            	font-size: 11pt }
td.c	 	{ font-family: "Trebuchet MS", sans-serif;
            	margin-top: 0;
           		margin-bottom: 0;
            	vertical-align: top;
            	text-align: center;
            	font-size: 11pt }     
    
               